---
Name: "vcenter/insecure"
Description: "Allow accepting self signed certificates on vCenter connection URL"
Documentation: |
  If set to `true`, then accept self signed certificates of the
  VMware vCenter resource.

  By default this value is set to `true`.

Meta:
  color: "yellow"
  icon: "terminal"
  title: "RackN Content"
Schema:
  type: "boolean"
  default: true
